Subject: Ackanomic Research Digest V2 #107
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest    Tuesday, July 8 1997    Volume 02 : Number 107

----------------------------------------------------------------------

Date: Wed, 2 Jul 1997 17:45:07 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Proposal 2201

> Proposal 2201
> No mutual proxies or proxy chains
	I don't think this is really necessary.  Correct me if I'm
wrong:  The rule already states that if your proxy doesn't vote, then
instead of proxy-ness propagating to your proxy's proxy and your
proxy's proxy's proxy and so on, you just vote PRESENT.

- -- 
Mohammed

------------------------------

Date: Mon, 7 Jul 1997 14:59:42 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka:  Proposal 2213

> Replace the text "that Scientist is now the only Scientist" with "that
> Scientist, who is designated the Horatio for that W-File, is not the only
> Scientist".

Well, that's a bit of a horrific typo, isn't it?  Let me retract this one
and resubmit again.

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Suzanne Vega:Freeze Tag
Current Book--Dan Simmons:Hyperion
I swear by the shelters of the stars(a mighty oath, if you but knew it)...

------------------------------

Date: Tue, 8 Jul 1997 00:55:11 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka:  P2195 rejected (Prologue)

On Mon, 7 Jul 1997, Acrobot wrote:

> Proposal 2195
> Prologue
> Vynd
> 
> Votes cast by active players:  17 / 19 = 89.473684%
> Yes:  4    No:  10     Present:  4   ...Proposal rejected.
> 

Heh, ah well.  I felt like I needed to show everyone how to do it. =)

                         - Vynd, just another failed artist...

[email-masked]

------------------------------

End of Ackanomic Research Digest V2 #107
****************************************